developer.jelix.org is not used any more and exists only for history. Post new tickets on the Github account.
developer.jelix.org n'est plus utilisée, et existe uniquement pour son historique. Postez les nouveaux tickets sur le compte github.

Opened 8 years ago

Closed 8 years ago

#1475 closed enhancement (fixed)

Modify the configuration checker to support only PHP 5.3

Reported by: laurentj Owned by: laurentj
Priority: normal Milestone: Jelix 1.5.0
Component: jelix:installer Version: trunk
Severity: normal Keywords:
Cc: Blocked By:
Blocking: #463 Documentation needed: no
Hosting Provider: Php version: 5.3

Description

jInstallChecker checks probably some features that are not any more in PHP 5.3... We should improve it.

Change History (2)

comment:1 Changed 8 years ago by laurentj

  • Owner set to laurentj
  • Status changed from new to assigned

comment:2 Changed 8 years ago by laurentj

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.